<!DOCTYPE html>
<html lang="en">
<head>

  <meta charset="utf-8">
  <title>clararoymore.com</title>
  <meta name="description" content="">
  <meta name="author" content="">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://fonts.googleapis.com/css?family=Cherry+Swash|Montserrat&display=swap" rel="stylesheet"> 
  <link rel="stylesheet" href="assets/css/style.css">

  <link rel="apple-touch-icon" sizes="180x180" href="/assets/images/fav/apple-touch-icon.png?v=wAXj63By0G">
  <link rel="icon" type="image/png" sizes="32x32" href="/assets/images/fav/favicon-32x32.png?v=wAXj63By0G">
  <link rel="icon" type="image/png" sizes="16x16" href="/assets/images/fav/favicon-16x16.png?v=wAXj63By0G">
  <link rel="manifest" href="/assets/images/fav/site.webmanifest?v=wAXj63By0G">
  <link rel="mask-icon" href="/assets/images/fav/safari-pinned-tab.svg?v=wAXj63By0G" color="#5bbad5">
  <link rel="shortcut icon" href="/assets/images/fav/favicon.ico?v=wAXj63By0G">
  <meta name="msapplication-TileColor" content="#fffbed">
  <meta name="msapplication-config" content="/assets/images/fav/browserconfig.xml?v=wAXj63By0G">
  <meta name="theme-color" content="#ffffff">

</head>
<body>

  <header>
    <img src="/assets/images/cone_pin.png">
    <h1 class="text-center text-wide swirl">clara roymore</h1>
    <p class="text-center text-wide">
      &bull; elegant scribbles &bull;
      logos &bull;
      insignias &bull;
      writing &bull;
      editing &bull;
      typesetting &bull;
      web development &bull;
    </p>
    <hr style="margin-top:0">
  </header>

  <main>
  <div class="container" style="margin-top: 5rem;">
    <div class="row tall">
      <div class="eight columns">
        <h3 class="strawberry text-wide">clara who?</h3>
        <p>I have more interests than I do time. O' devious fate.</p>
        <p>
          In my natural habitat, I'm often playing with GIMP, Inkscape, or 
          Krita. I also enjoy a good bit of Vim now and again to make goofy, 
          little sites like this one, practice dotfile pedantry, or write short
          stories. I can also be found pouring over my sketchbook or laptop.
        </p>
        <p>
          Music gets its own paragraph because its <em>so</em> derned special.
          I'm the obnoxious neighbor that will wake you up at 4 a.m. playing joyous 
          jingles on ukulele. Music, recording, and performing are my greatest
          passions, and things I've been doing since the fateful day my 
          parents brought home a toy piano. 
        </p>
        <p>
          In short, I'm one of those people that dresses like an English teacher 
          and carries a ridiculously large purse around.<br>
          <span class="chocolate">(You know the type)</span>
        </p>
      </div>
      <div class="four columns">
        <img class="u-max-full-width" src="/assets/images/face.png">
      </div>
    </div>
    <div class="row tall">
      <h3 class="strawberry text-wide">shout like you mean it</h3>
    </div>
  <form>
    <div class="row">
      <div class="six columns">
        <label for="exampleEmailInput">Your email</label>
        <input class="u-full-width" type="email" placeholder="test@mailbox.com">
      </div>
      <div class="six columns">
        <label for="exampleRecipientInput">Reason for contacting</label>
        <select class="u-full-width" name="reason">
          <option value="q">Questions</option>
          <option value="a">Admiration</option>
          <option value="d">Date me?</option>
        </select>
      </div>
    </div>
    <label for="exampleMessage">Message</label>
    <textarea class="u-full-width" placeholder="Clara, I…" name="mess"></textarea>
    <label class="example-send-yourself-copy">
      <input type="checkbox">
      <span class="label-body">Send a copy to yourself</span>
    </label>
    <input class="button-primary" type="submit" value="Submit">
  </form>
  </div>
  </main>

  <footer>
  </footer>

</body>
</html>
